{% extends "base.html" %}

{% load i18n %}
{% load static %}

{% block title %}{% trans "About OpenPaper" %}{% endblock %}

{% block body %}

{% blocktrans %}
<h2>About OpenPaper.work</h2>
{% endblocktrans %}

{% blocktrans %}
<h3>Author</h3>
{% endblocktrans %}

<p>
{% blocktrans %}
<a href="mailto:jflesch@openpaper.work">Jérôme Flesch</a>
{% endblocktrans %}
</p>

{% blocktrans %}
<h3>Source code</h3>
{% endblocktrans %}

<p>
{% blocktrans %}
<a href="https://gitlab.gnome.org/World/OpenPaperwork/openpaper.work">
	https://gitlab.gnome.org/World/OpenPaperwork/openpaper.work
</a>
{% endblocktrans %}
</p>

{% blocktrans %}
<h3>Personal data</h3>
{% endblocktrans %}

<p>
{% blocktrans %}
If you submit a scan report, you can provide some personal information:
<ul>
	<li>your name (or a nickname) (optional)</li>
	<li>your email address (optional)</li>
	<li>a scanned page (required, but content is free)</li>
</ul>
{% endblocktrans %}
</p>

<p>
{% blocktrans %}
The goal of those scan reports is the creation of scanner database, usable
freely by anyone. The intent here is research and development, but usage is not
limited to that. Reports are published under the
<a href="http://www.wtfpl.net/">WTFPL license</a>.
{% endblocktrans %}
</p>

<p>
{% blocktrans %}
The name you provide can freely be a nick name. The name you provide will:
<ul>
	<li>be published with the scan report (publicly)</li>
	<li>will remain in Openpaper.work database as long as your report
	does (Libinsane development never stops)</li>
	</li>
</ul>
{% endblocktrans %}

</p>

<p>
{% blocktrans %}
Your email address will:
<ul>
	<li>never be published or given to anyone else</li>
	<li>will only be used to contact you for matters related to your
	report or scanner: Only to get more information about any of them,
	or to ask you to try again with a more recent version of
	Libinsane/IronScanner (or their successors).</li>
	<li>will remain in Openpaper.work database as long as your report
	does (Libinsane development never stops)</li>
</ul>
{% endblocktrans %}
</p>

<p>
{% blocktrans %}
The scanned page will:
<ul>
	<li>be published with the scan report (publicly)</li>
	<li>will remain in Openpaper.work database as long as your report
	does (Libinsane development never stops)</li>
</ul>

{% endblocktrans %}
</p>

<p>
{% blocktrans %}
<a href="mailto:jflesch@openpaper.work">You can request deletion</a>
of any report containing your name, your email address or any
personal information at any time. Report will then be deleted as soon as
possible (usually less than 48 hours).
{% endblocktrans %}
</p>


{% blocktrans %}
<h3>Use of cookies</h3>
{% endblocktrans %}

<p>
{% blocktrans %}
No tracking is done (with or without cookies).<br/>
Some technical cookies may be
installed in your browser by the frameworks used to make this website
and are strictly optional.
{% endblocktrans %}
</p>

{% blocktrans %}
<h3>Host</h3>
{% endblocktrans %}

<p>
<a href="https://jerome.flesch.info/">
{% blocktrans %}
Self-hosted
{% endblocktrans %}
</a>
</p>

{% endblock %}
